Update to feisty failed on 3 different computers

Bug #116465 reported by einar.kristian on 2007-05-23
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Medium
Unassigned

Bug Description

I've checked other error reports and couldn't find a similar problem.

I've upgraded to kubuntu feisty on a Thinkpad T22, a Via M10000 and a Mac Mini. They all failed at the end of the installation when some cleaning up was ongoing. Below is the /var/log/dist-upgrade apt.log file for the Mac Mini. I rebooted all computers and they work with some problem, especially around dansguardian and getting wireless to start automatically.

updateStatus: Sjekker pakkehåndterer
updateStatus: Oppdaterer informasjon om arkivet
WARNING: Failed to read mirror file
updateStatus: Sjekker pakkehåndterer
updateStatus: Spør om bekreftelse
Installing libc6 as dep of mcpp
Installing kdelibs4c2a as dep of kpdf
Installing libasound2 as dep of kdelibs4c2a
Installing libcupsys2 as dep of kdelibs4c2a
Installing libfontconfig1 as dep of kdelibs4c2a
Installing fontconfig-config as dep of libfontconfig1
Installing libgcc1 as dep of kdelibs4c2a
Installing gcc-4.1-base as dep of libgcc1
Installing liblua50 as dep of kdelibs4c2a
Installing liblualib50 as dep of kdelibs4c2a
Installing libpng12-0 as dep of kdelibs4c2a
Installing libqt3-mt as dep of kdelibs4c2a
Installing libstdc++6 as dep of libqt3-mt
Installing libxrandr2 as dep of libqt3-mt
Installing libxml2 as dep of kdelibs4c2a
Installing libxslt1.1 as dep of kdelibs4c2a
Installing libgpg-error0 as dep of libxslt1.1
Installing kdelibs-data as dep of kdelibs4c2a
Installing xkb-data as dep of xkeyboard-config
Installing libatk1.0-0 as dep of gnome-keyring
Installing libglib2.0-0 as dep of libatk1.0-0
Installing libcairo2 as dep of gnome-keyring
Installing libdbus-1-3 as dep of gnome-keyring
Installing libpango1.0-0 as dep of gnome-keyring
Installing libpango1.0-common as dep of libpango1.0-0
Installing libdatrie0 as dep of libpango1.0-0
Installing libthai0 as dep of libpango1.0-0
Installing libthai-data as dep of libthai0
Installing mythtv-common as dep of mythtv-frontend
Installing libiec61883-0 as dep of mythtv-frontend
Installing libjack0.100.0-0 as dep of mythtv-frontend
Installing libfreebob0 as dep of libjack0.100.0-0
Installing libmyth-0.20 as dep of mythtv-frontend
Installing libgnome-keyring0 as dep of f-spot
Installing libgnomeui-0 as dep of f-spot
Installing libgnomevfs2-0 as dep of libgnomeui-0
Installing libdbus-glib-1-2 as dep of libgnomevfs2-0
Installing libselinux1 as dep of libgnomevfs2-0
Installing libsepol1 as dep of libselinux1
Installing libgnomevfs2-common as dep of libgnomevfs2-0
Installing libgnomeui-common as dep of libgnomeui-0
Installing libmono0 as dep of f-spot
Installing libmono-corlib2.0-cil as dep of f-spot
Installing mono-jit as dep of libmono-corlib2.0-cil
Installing mono-common as dep of mono-jit
Installing libmono-system2.0-cil as dep of f-spot
Installing libmono2.0-cil as dep of f-spot
Installing libndesk-dbus-glib1.0-cil as dep of f-spot
Installing libndesk-dbus1.0-cil as dep of libndesk-dbus-glib1.0-cil
Installing gnuplot-nox as dep of gnuplot
Installing gnuplot-x11 as dep of gnuplot
Installing wodim as dep of xcdroast
Installing libgstreamer0.10-0 as dep of gstreamer0.10-alsa
Installing libsdl1.2debian-alsa as dep of libsdl1.2debian
Installing libdirectfb-0.9-25 as dep of libsdl1.2debian-alsa
Installing gcj-4.1-base as dep of libgcj7-jar
Installing libgcj7-0 as dep of libgcj7-jar
Installing libgcj-common as dep of libgcj7-0
Installing xserver-xorg-core as dep of xserver-xorg-video-rendition
Installing libdrm2 as dep of xserver-xorg-core
Installing libsm6 as dep of libsm-dev
Installing libgail-common as dep of libgtkhtml3.8-15
Installing libgail18 as dep of libgail-common
Installing libgnomeprint2.2-0 as dep of libgtkhtml3.8-15
Installing libgnomeprint2.2-data as dep of libgnomeprint2.2-0
Installing libgnomeprintui2.2-0 as dep of libgtkhtml3.8-15
Installing libgnomeprintui2.2-common as dep of libgnomeprintui2.2-0
Installing gcc-3.3-base as dep of libstdc++5
Installing libkcddb1 as dep of kscd
Installing perl as dep of libglib-perl
Installing perl-base as dep of perl
Installing perl-modules as dep of perl
Installing libbz2-1.0 as dep of bzip2
Installing libebook1.2-9 as dep of ekiga
Installing libcamel1.2-10 as dep of libebook1.2-9
Installing libedataserver1.2-9 as dep of libcamel1.2-10
Installing libopal-2.2.0 as dep of ekiga
Installing libpt-1.10.0 as dep of libopal-2.2.0
Installing libsasl2-2 as dep of libpt-1.10.0
Installing libdb4.2 as dep of libsasl2-2
Installing libsasl2-modules as dep of libsasl2-2
Installing libssl0.9.8 as dep of libsasl2-modules
Installing libgsf-1-114 as dep of libgsf-gnome-1-114
Installing libgsf-1-common as dep of libgsf-1-114
Installing libquantlib-0.3.14 as dep of r-cran-rquantlib
Installing r-base-core as dep of r-cran-rquantlib
Installing libgfortran1 as dep of r-base-core
Installing libreadline5 as dep of r-base-core
Installing libgutenprint2 as dep of gimp-print
Installing libgutenprintui2-1 as dep of gimp-print
Installing python-central as dep of python-gst0.10
Installing python2.4 as dep of python2.4-dev
Installing python2.4-minimal as dep of python2.4
Installing libapr1 as dep of apache2-utils
Installing libaprutil1 as dep of apache2-utils
Installing libpq5 as dep of libaprutil1
Installing libsqlite3-0 as dep of libaprutil1
Installing libice6 as dep of libice-dev
Installing libcvsservice0 as dep of cervisia
Installing openoffice.org-common as dep of openoffice.org-core
Installing desktop-file-utils as dep of openoffice.org-common
Installing openoffice.org-hyphenation as dep of openoffice.org-core
Installing libcurl3 as dep of openoffice.org-core
Installing libhunspell-1.1-0 as dep of openoffice.org-core
Installing libicu36 as dep of openoffice.org-core
Installing libstlport5.1 as dep of openoffice.org-core
Installing libwps-0.1-1 as dep of openoffice.org-writer
Installing python-uno as dep of openoffice.org-writer
Installing python as dep of python-uno
Installing python2.5 as dep of python
Installing python2.5-minimal as dep of python2.5
Installing python-minimal as dep of python
Installing libgs-esp8 as dep of gs-esp
Installing libcupsimage2 as dep of libgs-esp8
Installing apt as dep of adept-manager
Installing kmplayer-base as dep of kmplayer-konq-plugins
Installing libxine1 as dep of kmplayer-base
Installing libpulse0 as dep of libxine1
Installing openoffice.org-style-andromeda as dep of openoffice.org-style-default
Installing mythtv-database as dep of mythtv
Installing mythtv-backend as dep of mythtv
Installing ntp-simple as dep of mythtv-backend
Installing ntp as dep of ntp-simple
Installing xaw3dg as dep of scilab-bin
Installing libgnome2-common as dep of libgnome2-0
Installing libdns22 as dep of bind9-host
Installing gimp-help-common as dep of gimp-help-en
Installing openoffice.org-draw as dep of openoffice.org-impress
Installing language-pack-en as dep of language-pack-en-base
Installing libgamin0 as dep of gamin
Installing kile as dep of kile-i18n
Installing libxcomposite1 as dep of kwin
Installing linux-headers-2.6.20-15-generic as dep of linux-headers-generic
Installing linux-headers-2.6.20-15 as dep of linux-headers-2.6.20-15-generic
Installing update-inetd as dep of pure-ftpd-common
Installing dhcp3-common as dep of dhcp3-client
Installing libsablevm1 as dep of sablevm
Installing libffi4 as dep of libsablevm1
Installing libgpod1 as dep of gtkpod-aac
Installing sun-java5-jre as dep of sun-java5-bin
Installing libxine1-ffmpeg as dep of libxine-extracodecs
Installing python2.5-dev as dep of libpythonize0
Installing libcurl3-gnutls as dep of vorbis-tools
Installing samba-common as dep of smbclient
Installing libslang2 as dep of whiptail
new important dependency: command-not-found
Installing command-not-found as dep of ubuntu-standard
Installing command-not-found-data as dep of command-not-found
new important dependency: update-manager-core
Installing update-manager-core as dep of ubuntu-standard
Installing python-gnupginterface as dep of update-manager-core
Installing libbluetooth2 as dep of kdebluetooth
Installing kicker as dep of kcontrol
Installing libkonq4 as dep of kicker
Installing kdebase-data as dep of kicker
Installing libavahi-core5 as dep of avahi-daemon
Installing libmysqlclient15off as dep of libqt3-mt-mysql
Installing mysql-common as dep of libmysqlclient15off
Installing libdbi-ruby1.8 as dep of libdbd-mysql-ruby1.8
Installing libclamav2 as dep of clamav
Installing libcairo2-dev as dep of libpango1.0-dev
Installing gnome-media-common as dep of libgnome-media0
Installing ecj as dep of ecj-bootstrap
Installing gij-4.1 as dep of ecj
Installing gimp as dep of gimp-svg
Installing gimp-data as dep of gimp
Installing gcc-4.1 as dep of g++-4.1
Installing cpp-4.1 as dep of gcc-4.1
Installing binutils as dep of gcc-4.1
Installing libstdc++6-4.1-dev as dep of g++-4.1
Installing libapache2-mod-php5 as dep of php5
Installing apache2.2-common as dep of libapache2-mod-php5
Installing php5-common as dep of libapache2-mod-php5
Installing linux-image-2.6.20-15-generic as dep of linux-image-generic
Installing clamav-base as dep of clamav-freshclam
Installing libportaudio2 as dep of audacity
Installing libsoundtouch1c2 as dep of audacity
Installing banshee as dep of banshee-daap
Installing libmusicbrainz4c2a as dep of banshee
Installing boo as dep of banshee
Installing libipoddevice0 as dep of banshee
Installing libmono1.0-cil as dep of banshee
Installing libtotem-plparser1 as dep of banshee
Installing libexiv2-0.12 as dep of gwenview
Installing icedax as dep of cdda2wav
Installing libpoppler1 as dep of libpoppler1-qt
Installing libmikmod2 as dep of libmikmod2-dev
Installing libsnmp9 as dep of hpijs
Installing libsnmp-base as dep of libsnmp9
Installing genisoimage as dep of dvd+rw-tools
Installing libdb3 as dep of gconf
Installing libqt4-core as dep of libqt4-qt3support
Installing libqt4-gui as dep of libqt4-qt3support
Installing libqt4-sql as dep of libqt4-qt3support
Installing mysql-client-5.0 as dep of mysql-server-5.0
Installing libcaca0 as dep of mplayer
Installing libcucul0 as dep of libcaca0
Installing koffice-libs as dep of krita
Installing libruby1.8 as dep of koffice-libs
Installing koffice-data as dep of koffice-libs
Installing libxi6 as dep of libxi-dev
Installing hplip-data as dep of hplip
Installing gconf2-common as dep of gconf2
Installing python-imaging as dep of python-imaging-tk
Installing esound-common as dep of libesd-alsa0
Installing libxrender1 as dep of libxrender-dev
Installing language-pack-nb as dep of language-pack-nb-base
Installing libcrypt-ssleay-perl as dep of libfinance-quote-perl
Installing cupsys-client as dep of cupsys-bsd
Installing libecal1.2-7 as dep of libedata-cal1.2-6
Installing ksysguardd as dep of ksysguard
Installing libdvdnav4 as dep of gstreamer0.8-dvd
Installing dmsetup as dep of libdevmapper1.02
Installing volumeid as dep of udev
Installing libvolume-id0 as dep of volumeid
Installing libxdmcp6 as dep of libxdmcp-dev
Installing cpp as dep of g++
Installing gcc as dep of g++
Installing myspell-en-za as dep of language-support-en
Installing e2fslibs as dep of e2fsprogs
Installing avahi-autoipd as dep of kubuntu-desktop
Installing gs-esp-x as dep of kubuntu-desktop
Installing kde-style-polyester as dep of kubuntu-desktop
Installing libqt-perl as dep of kubuntu-desktop
Installing libsmokeqt1 as dep of libqt-perl
Installing openprinting-ppds as dep of kubuntu-desktop
Installing software-properties-kde as dep of kubuntu-desktop
Installing python-software-properties as dep of software-properties-kde
Installing unattended-upgrades as dep of python-software-properties
new important dependency: apport-qt
Installing apport-qt as dep of kubuntu-desktop
Installing python-apport as dep of apport-qt
Installing python-problem-report as dep of python-apport
Installing python-launchpad-bugs as dep of python-apport
Installing python-xdg as dep of apport-qt
Installing apport as dep of apport-qt
new important dependency: gtk-qt-engine
Installing gtk-qt-engine as dep of kubuntu-desktop
new important dependency: kexi
Installing kexi as dep of kubuntu-desktop
new important dependency: knetworkmanager
Installing knetworkmanager as dep of kubuntu-desktop
Installing libnm-util0 as dep of knetworkmanager
Installing networkstatus as dep of knetworkmanager
Installing network-manager as dep of knetworkmanager
Installing libnl1-pre6 as dep of network-manager
Installing dhcdbd as dep of network-manager
Installing gcc-3.4-base as dep of gcc-3.4
Installing cpp-3.4 as dep of gcc-3.4
Installing mozilla-firefox-locale-nb-no as dep of language-support-nb
Installing upstart as dep of upstart-compat-sysv
Installing ksplash as dep of ksplash-engine-moodin
Installing libgtkhtml3.14-19 as dep of libgnome2.0-cil
Installing libgtkhtml2-0 as dep of python-gtkhtml2
Installing tex-common as dep of tetex-bin
Installing libx86-1 as dep of vbetool
Installing libxcursor1 as dep of libxcursor-dev
Installing python-sip4 as dep of python-qt3
Installing python-numpy-dev as dep of python-numpy
Installing libexif12 as dep of libexif-dev
Installing gnome-mount as dep of gnome-volume-manager
Installing libgdiplus as dep of libmono-system1.0-cil
Installing libvorbis-dev as dep of boson
Installing libogg-dev as dep of libvorbis-dev
Installing libogg0 as dep of libogg-dev
Installing libvorbis0a as dep of libvorbis-dev
Installing libgnomecanvas2-common as dep of libgnomecanvas2-0
Installing gnumeric as dep of gnumeric-plugins-extra
Installing libgoffice-0-3 as dep of gnumeric
Installing python-gtk2 as dep of python-glade2
Installing libgii1-target-x as dep of libgii1
Installing libkexiv2-0 as dep of digikam
Installing amarok as dep of amarok-xine
Installing libmtp5 as dep of amarok
Installing libtunepimp5 as dep of amarok
Installing libofa0 as dep of libtunepimp5
Installing libvte9 as dep of python-vte
Installing libvte-common as dep of libvte9
Installing libgtk2.0-0 as dep of libgtk2.0-dev
Installing openoffice.org-filter-mobiledev as dep of openoffice.org
Installing libxext6 as dep of libxext-dev
Installing cupsys as dep of cupsys-driver-gutenprint
Installing libjaxp1.3-java as dep of libxerces2-java
Installing libbonobo2-common as dep of libbonobo2-0
Installing libgd2-xpm as dep of pdl
Installing libhdf4g as dep of pdl
Installing proj as dep of pdl
Installing zlib1g as dep of zlib1g-dev
Installing libmagic1 as dep of file
Installing libfreetype6 as dep of libfreetype6-dev
Installing libwavpack1 as dep of gstreamer0.10-plugins-bad
Installing libegroupwise1.2-13 as dep of evolution-data-server
Installing evolution-data-server-common as dep of evolution-data-server
Installing debconf as dep of tasksel
Installing mscompress as dep of foo2zjs
Installing language-selector-common as dep of language-selector-qt
Installing libgl1-mesa-glx as dep of libgl1-mesa-dri
Installing quanta-data as dep of quanta
Installing libgda2-common as dep of libgda2-3
Installing libnautilus-extension1 as dep of totem-xine
Installing linux-restricted-modules-2.6.20-15-generic as dep of linux-restricted-modules-generic
Installing libgadu3 as dep of kopete
Installing libmeanwhile1 as dep of kopete
Installing libsdl-pango1 as dep of frozen-bubble
Installing gstreamer0.10-x as dep of istanbul
Installing python-gnome2 as dep of istanbul
Installing python-gnomecanvas as dep of python-gnome2
Installing python-gconf as dep of python-gnome2
Installing libusplash0 as dep of usplash
Installing gpgv as dep of gnupg
Starting
Starting 2
Investigating libvolume-id0
Package libvolume-id0 has broken dep on libvolumeid0
  Considering libvolumeid0 4 as a solution to libvolume-id0 18
  Added libvolumeid0 to the remove list
  Fixing libvolume-id0 via remove of libvolumeid0
Investigating apache2-mpm-prefork
Package apache2-mpm-prefork has broken dep on apache2-common
  Considering apache2-common 0 as a solution to apache2-mpm-prefork 9
  Added apache2-common to the remove list
  Fixing apache2-mpm-prefork via remove of apache2-common
Investigating php5-mysql
Package php5-mysql has broken dep on php5-mysqli
  Considering php5-mysqli 2 as a solution to php5-mysql 7
  Added php5-mysqli to the remove list
  Fixing php5-mysql via remove of php5-mysqli
Investigating debtags
Package debtags has broken dep on apt-index-watcher
  Considering apt-index-watcher 0 as a solution to debtags 4
  Added apt-index-watcher to the remove list
  Fixing debtags via remove of apt-index-watcher
Investigating libgd2-xpm
Package libgd2-xpm has broken dep on libgd2-noxpm
  Considering libgd2-noxpm 3 as a solution to libgd2-xpm 4
  Added libgd2-noxpm to the remove list
  Considering libgd2-noxpm 3 as a solution to libgd2-xpm 4
  Fixing libgd2-xpm via remove of libgd2-noxpm
Investigating boson
Package boson has broken dep on boson-base
  Considering boson-base 0 as a solution to boson 1
  Added boson-base to the remove list
  Fixing boson via remove of boson-base
Done
type: <type 'str'>1212M
type: <type 'unicode'><p>Du må laste ned totalt %s.
type: <type 'str'>
updateStatus: Gjenoppretter systemets originale tilstand
updateStatus: Sjekker pakkehåndterer
updateStatus: Oppdaterer informasjon om arkivet
WARNING: Failed to read mirror file
updateStatus: Gjenoppretter systemets originale tilstand
updateStatus: Sjekker pakkehåndterer
updateStatus: Oppdaterer informasjon om arkivet
WARNING: Failed to read mirror file
updateStatus: Gjenoppretter systemets originale tilstand
updateStatus: Sjekker pakkehåndterer
updateStatus: Oppdaterer informasjon om arkivet
WARNING: Failed to read mirror file
updateStatus: Gjenoppretter systemets originale tilstand
updateStatus: Sjekker pakkehåndterer
updateStatus: Oppdaterer informasjon om arkivet
WARNING: Failed to read mirror file
updateStatus: Sjekker pakkehåndterer
updateStatus: Spør om bekreftelse
Installing libc6 as dep of mcpp
Installing kdelibs4c2a as dep of kpdf
Installing libasound2 as dep of kdelibs4c2a
Installing libcupsys2 as dep of kdelibs4c2a
Installing libfontconfig1 as dep of kdelibs4c2a
Installing fontconfig-config as dep of libfontconfig1
Installing libgcc1 as dep of kdelibs4c2a
Installing gcc-4.1-base as dep of libgcc1
Installing liblua50 as dep of kdelibs4c2a
Installing liblualib50 as dep of kdelibs4c2a
Installing libpng12-0 as dep of kdelibs4c2a
Installing libqt3-mt as dep of kdelibs4c2a
Installing libstdc++6 as dep of libqt3-mt
Installing libxrandr2 as dep of libqt3-mt
Installing libxml2 as dep of kdelibs4c2a
Installing libxslt1.1 as dep of kdelibs4c2a
Installing libgpg-error0 as dep of libxslt1.1
Installing kdelibs-data as dep of kdelibs4c2a
Installing xkb-data as dep of xkeyboard-config
Installing libatk1.0-0 as dep of gnome-keyring
Installing libglib2.0-0 as dep of libatk1.0-0
Installing libcairo2 as dep of gnome-keyring
Installing libdbus-1-3 as dep of gnome-keyring
Installing libpango1.0-0 as dep of gnome-keyring
Installing libpango1.0-common as dep of libpango1.0-0
Installing libdatrie0 as dep of libpango1.0-0
Installing libthai0 as dep of libpango1.0-0
Installing libthai-data as dep of libthai0
Installing mythtv-common as dep of mythtv-frontend
Installing libiec61883-0 as dep of mythtv-frontend
Installing libjack0.100.0-0 as dep of mythtv-frontend
Installing libfreebob0 as dep of libjack0.100.0-0
Installing libmyth-0.20 as dep of mythtv-frontend
Installing libgnome-keyring0 as dep of f-spot
Installing libgnomeui-0 as dep of f-spot
Installing libgnomevfs2-0 as dep of libgnomeui-0
Installing libdbus-glib-1-2 as dep of libgnomevfs2-0
Installing libselinux1 as dep of libgnomevfs2-0
Installing libsepol1 as dep of libselinux1
Installing libgnomevfs2-common as dep of libgnomevfs2-0
Installing libgnomeui-common as dep of libgnomeui-0
Installing libmono0 as dep of f-spot
Installing libmono-corlib2.0-cil as dep of f-spot
Installing mono-jit as dep of libmono-corlib2.0-cil
Installing mono-common as dep of mono-jit
Installing libmono-system2.0-cil as dep of f-spot
Installing libmono2.0-cil as dep of f-spot
Installing libndesk-dbus-glib1.0-cil as dep of f-spot
Installing libndesk-dbus1.0-cil as dep of libndesk-dbus-glib1.0-cil
Installing gnuplot-nox as dep of gnuplot
Installing gnuplot-x11 as dep of gnuplot
Installing wodim as dep of xcdroast
Installing libgstreamer0.10-0 as dep of gstreamer0.10-alsa
Installing libsdl1.2debian-alsa as dep of libsdl1.2debian
Installing libdirectfb-0.9-25 as dep of libsdl1.2debian-alsa
Installing gcj-4.1-base as dep of libgcj7-jar
Installing libgcj7-0 as dep of libgcj7-jar
Installing libgcj-common as dep of libgcj7-0
Installing xserver-xorg-core as dep of xserver-xorg-video-rendition
Installing libdrm2 as dep of xserver-xorg-core
Installing libsm6 as dep of libsm-dev
Installing libgail-common as dep of libgtkhtml3.8-15
Installing libgail18 as dep of libgail-common
Installing libgnomeprint2.2-0 as dep of libgtkhtml3.8-15
Installing libgnomeprint2.2-data as dep of libgnomeprint2.2-0
Installing libgnomeprintui2.2-0 as dep of libgtkhtml3.8-15
Installing libgnomeprintui2.2-common as dep of libgnomeprintui2.2-0
Installing gcc-3.3-base as dep of libstdc++5
Installing libkcddb1 as dep of kscd
Installing perl as dep of libglib-perl
Installing perl-base as dep of perl
Installing perl-modules as dep of perl
Installing libbz2-1.0 as dep of bzip2
Installing libebook1.2-9 as dep of ekiga
Installing libcamel1.2-10 as dep of libebook1.2-9
Installing libedataserver1.2-9 as dep of libcamel1.2-10
Installing libopal-2.2.0 as dep of ekiga
Installing libpt-1.10.0 as dep of libopal-2.2.0
Installing libsasl2-2 as dep of libpt-1.10.0
Installing libdb4.2 as dep of libsasl2-2
Installing libsasl2-modules as dep of libsasl2-2
Installing libssl0.9.8 as dep of libsasl2-modules
Installing libgsf-1-114 as dep of libgsf-gnome-1-114
Installing libgsf-1-common as dep of libgsf-1-114
Installing libquantlib-0.3.14 as dep of r-cran-rquantlib
Installing r-base-core as dep of r-cran-rquantlib
Installing libgfortran1 as dep of r-base-core
Installing libreadline5 as dep of r-base-core
Installing libgutenprint2 as dep of gimp-print
Installing libgutenprintui2-1 as dep of gimp-print
Installing python-central as dep of python-gst0.10
Installing python2.4 as dep of python2.4-dev
Installing python2.4-minimal as dep of python2.4
Installing libapr1 as dep of apache2-utils
Installing libaprutil1 as dep of apache2-utils
Installing libpq5 as dep of libaprutil1
Installing libsqlite3-0 as dep of libaprutil1
Installing libice6 as dep of libice-dev
Installing libcvsservice0 as dep of cervisia
Installing openoffice.org-common as dep of openoffice.org-core
Installing desktop-file-utils as dep of openoffice.org-common
Installing openoffice.org-hyphenation as dep of openoffice.org-core
Installing libcurl3 as dep of openoffice.org-core
Installing libhunspell-1.1-0 as dep of openoffice.org-core
Installing libicu36 as dep of openoffice.org-core
Installing libstlport5.1 as dep of openoffice.org-core
Installing libwps-0.1-1 as dep of openoffice.org-writer
Installing python-uno as dep of openoffice.org-writer
Installing python as dep of python-uno
Installing python2.5 as dep of python
Installing python2.5-minimal as dep of python2.5
Installing python-minimal as dep of python
Installing apt as dep of adept-manager
Installing kmplayer-base as dep of kmplayer-konq-plugins
Installing libxine1 as dep of kmplayer-base
Installing libpulse0 as dep of libxine1
Installing openoffice.org-style-andromeda as dep of openoffice.org-style-default
Installing mythtv-database as dep of mythtv
Installing mythtv-backend as dep of mythtv
Installing ntp-simple as dep of mythtv-backend
Installing ntp as dep of ntp-simple
Installing xaw3dg as dep of scilab-bin
Installing libgnome2-common as dep of libgnome2-0
Installing libdns22 as dep of bind9-host
Installing gimp-help-common as dep of gimp-help-en
Installing openoffice.org-draw as dep of openoffice.org-impress
Installing language-pack-en as dep of language-pack-en-base
Installing libgamin0 as dep of gamin
Installing kile as dep of kile-i18n
Installing libxcomposite1 as dep of kwin
Installing linux-headers-2.6.20-15-generic as dep of linux-headers-generic
Installing linux-headers-2.6.20-15 as dep of linux-headers-2.6.20-15-generic
Installing update-inetd as dep of pure-ftpd-common
Installing dhcp3-common as dep of dhcp3-client
Installing libsablevm1 as dep of sablevm
Installing libffi4 as dep of libsablevm1
Installing libgpod1 as dep of gtkpod-aac
Installing sun-java5-jre as dep of sun-java5-bin
Installing libxine1-ffmpeg as dep of libxine-extracodecs
Installing python2.5-dev as dep of libpythonize0
Installing libcurl3-gnutls as dep of vorbis-tools
Installing samba-common as dep of smbclient
Installing libslang2 as dep of whiptail
new important dependency: command-not-found
Installing command-not-found as dep of ubuntu-standard
Installing command-not-found-data as dep of command-not-found
new important dependency: update-manager-core
Installing update-manager-core as dep of ubuntu-standard
Installing python-gnupginterface as dep of update-manager-core
Installing libbluetooth2 as dep of kdebluetooth
Installing kicker as dep of kcontrol
Installing libkonq4 as dep of kicker
Installing kdebase-data as dep of kicker
Installing libavahi-core5 as dep of avahi-daemon
Installing libmysqlclient15off as dep of libqt3-mt-mysql
Installing mysql-common as dep of libmysqlclient15off
Installing libdbi-ruby1.8 as dep of libdbd-mysql-ruby1.8
Installing libclamav2 as dep of clamav
Installing libcairo2-dev as dep of libpango1.0-dev
Installing gnome-media-common as dep of libgnome-media0
Installing ecj as dep of ecj-bootstrap
Installing gij-4.1 as dep of ecj
Installing gimp as dep of gimp-svg
Installing gimp-data as dep of gimp
Installing gcc-4.1 as dep of g++-4.1
Installing cpp-4.1 as dep of gcc-4.1
Installing binutils as dep of gcc-4.1
Installing libstdc++6-4.1-dev as dep of g++-4.1
Installing libapache2-mod-php5 as dep of php5
Installing apache2.2-common as dep of libapache2-mod-php5
Installing php5-common as dep of libapache2-mod-php5
Installing linux-image-2.6.20-15-generic as dep of linux-image-generic
Installing clamav-base as dep of clamav-freshclam
Installing libportaudio2 as dep of audacity
Installing libsoundtouch1c2 as dep of audacity
Installing banshee as dep of banshee-daap
Installing libmusicbrainz4c2a as dep of banshee
Installing boo as dep of banshee
Installing libipoddevice0 as dep of banshee
Installing libmono1.0-cil as dep of banshee
Installing libtotem-plparser1 as dep of banshee
Installing libexiv2-0.12 as dep of gwenview
Installing icedax as dep of cdda2wav
Installing libpoppler1 as dep of libpoppler1-qt
Installing libmikmod2 as dep of libmikmod2-dev
Installing libsnmp9 as dep of hpijs
Installing libsnmp-base as dep of libsnmp9
Installing genisoimage as dep of dvd+rw-tools
Installing libdb3 as dep of gconf
Installing libqt4-core as dep of libqt4-qt3support
Installing libqt4-gui as dep of libqt4-qt3support
Installing libqt4-sql as dep of libqt4-qt3support
Installing mysql-client-5.0 as dep of mysql-server-5.0
Installing libcaca0 as dep of mplayer
Installing libcucul0 as dep of libcaca0
Installing koffice-libs as dep of krita
Installing libruby1.8 as dep of koffice-libs
Installing koffice-data as dep of koffice-libs
Installing libxi6 as dep of libxi-dev
Installing hplip-data as dep of hplip
Installing gconf2-common as dep of gconf2
Installing python-imaging as dep of python-imaging-tk
Installing esound-common as dep of libesd-alsa0
Installing libxrender1 as dep of libxrender-dev
Installing language-pack-nb as dep of language-pack-nb-base
Installing libcrypt-ssleay-perl as dep of libfinance-quote-perl
Installing cupsys-client as dep of cupsys-bsd
Installing libecal1.2-7 as dep of libedata-cal1.2-6
Installing ksysguardd as dep of ksysguard
Installing libdvdnav4 as dep of gstreamer0.8-dvd
Installing libwv-1.2-3 as dep of wv
Installing dmsetup as dep of libdevmapper1.02
Installing volumeid as dep of udev
Installing libvolume-id0 as dep of volumeid
Installing libxdmcp6 as dep of libxdmcp-dev
Installing cpp as dep of g++
Installing gcc as dep of g++
Installing myspell-en-za as dep of language-support-en
Installing e2fslibs as dep of e2fsprogs
Installing avahi-autoipd as dep of kubuntu-desktop
Installing gs-esp-x as dep of kubuntu-desktop
Installing kde-style-polyester as dep of kubuntu-desktop
Installing libqt-perl as dep of kubuntu-desktop
Installing libsmokeqt1 as dep of libqt-perl
Installing openprinting-ppds as dep of kubuntu-desktop
Installing software-properties-kde as dep of kubuntu-desktop
Installing python-software-properties as dep of software-properties-kde
Installing unattended-upgrades as dep of python-software-properties
new important dependency: apport-qt
Installing apport-qt as dep of kubuntu-desktop
Installing python-apport as dep of apport-qt
Installing python-problem-report as dep of python-apport
Installing python-launchpad-bugs as dep of python-apport
Installing python-xdg as dep of apport-qt
Installing apport as dep of apport-qt
new important dependency: gtk-qt-engine
Installing gtk-qt-engine as dep of kubuntu-desktop
new important dependency: kexi
Installing kexi as dep of kubuntu-desktop
new important dependency: knetworkmanager
Installing knetworkmanager as dep of kubuntu-desktop
Installing libnm-util0 as dep of knetworkmanager
Installing networkstatus as dep of knetworkmanager
Installing network-manager as dep of knetworkmanager
Installing libnl1-pre6 as dep of network-manager
Installing dhcdbd as dep of network-manager
Installing gcc-3.4-base as dep of gcc-3.4
Installing cpp-3.4 as dep of gcc-3.4
Installing mozilla-firefox-locale-nb-no as dep of language-support-nb
Installing upstart as dep of upstart-compat-sysv
Installing ksplash as dep of ksplash-engine-moodin
Installing libgtkhtml3.14-19 as dep of libgnome2.0-cil
Installing libgtkhtml2-0 as dep of python-gtkhtml2
Installing tex-common as dep of tetex-bin
Installing libx86-1 as dep of vbetool
Installing libxcursor1 as dep of libxcursor-dev
Installing python-sip4 as dep of python-qt3
Installing python-numpy-dev as dep of python-numpy
Installing libexif12 as dep of libexif-dev
Installing gnome-mount as dep of gnome-volume-manager
Installing libgdiplus as dep of libmono-system1.0-cil
Installing hal-info as dep of hal
Installing libvorbis-dev as dep of boson
Installing libogg-dev as dep of libvorbis-dev
Installing libogg0 as dep of libogg-dev
Installing libvorbis0a as dep of libvorbis-dev
Installing libgnomecanvas2-common as dep of libgnomecanvas2-0
Installing gnumeric as dep of gnumeric-plugins-extra
Installing libgoffice-0-3 as dep of gnumeric
Installing python-gtk2 as dep of python-glade2
Installing libgii1-target-x as dep of libgii1
Installing libkexiv2-0 as dep of digikam
Installing amarok as dep of amarok-xine
Installing libmtp5 as dep of amarok
Installing libtunepimp5 as dep of amarok
Installing libofa0 as dep of libtunepimp5
Installing libvte9 as dep of python-vte
Installing libvte-common as dep of libvte9
Installing libgtk2.0-0 as dep of libgtk2.0-dev
Installing openoffice.org-filter-mobiledev as dep of openoffice.org
Installing libxext6 as dep of libxext-dev
Installing libcupsimage2 as dep of cupsys-driver-gutenprint
Installing cupsys as dep of cupsys-driver-gutenprint
Installing libjaxp1.3-java as dep of libxerces2-java
Installing libbonobo2-common as dep of libbonobo2-0
Installing libgd2-xpm as dep of pdl
Installing libhdf4g as dep of pdl
Installing proj as dep of pdl
Installing zlib1g as dep of zlib1g-dev
Installing libmagic1 as dep of file
Installing libfreetype6 as dep of libfreetype6-dev
Installing libnetpbm10 as dep of netpbm
Installing libwavpack1 as dep of gstreamer0.10-plugins-bad
Installing libegroupwise1.2-13 as dep of evolution-data-server
Installing evolution-data-server-common as dep of evolution-data-server
Installing debconf as dep of tasksel
Installing mscompress as dep of foo2zjs
Installing language-selector-common as dep of language-selector-qt
Installing libgl1-mesa-glx as dep of libgl1-mesa-dri
Installing quanta-data as dep of quanta
Installing libgda2-common as dep of libgda2-3
Installing libnautilus-extension1 as dep of totem-xine
Installing linux-restricted-modules-2.6.20-15-generic as dep of linux-restricted-modules-generic
Installing libgadu3 as dep of kopete
Installing libmeanwhile1 as dep of kopete
Installing libsdl-pango1 as dep of frozen-bubble
Installing gstreamer0.10-x as dep of istanbul
Installing python-gnome2 as dep of istanbul
Installing python-gnomecanvas as dep of python-gnome2
Installing python-gconf as dep of python-gnome2
Installing libusplash0 as dep of usplash
Installing gpgv as dep of gnupg
Starting
Starting 2
Investigating libvolume-id0
Package libvolume-id0 has broken dep on libvolumeid0
  Considering libvolumeid0 4 as a solution to libvolume-id0 18
  Added libvolumeid0 to the remove list
  Fixing libvolume-id0 via remove of libvolumeid0
Investigating apache2-mpm-prefork
Package apache2-mpm-prefork has broken dep on apache2-common
  Considering apache2-common 0 as a solution to apache2-mpm-prefork 9
  Added apache2-common to the remove list
  Fixing apache2-mpm-prefork via remove of apache2-common
Investigating php5-mysql
Package php5-mysql has broken dep on php5-mysqli
  Considering php5-mysqli 2 as a solution to php5-mysql 7
  Added php5-mysqli to the remove list
  Fixing php5-mysql via remove of php5-mysqli
Investigating debtags
Package debtags has broken dep on apt-index-watcher
  Considering apt-index-watcher 0 as a solution to debtags 4
  Added apt-index-watcher to the remove list
  Fixing debtags via remove of apt-index-watcher
Investigating libgd2-xpm
Package libgd2-xpm has broken dep on libgd2-noxpm
  Considering libgd2-noxpm 3 as a solution to libgd2-xpm 4
  Added libgd2-noxpm to the remove list
  Considering libgd2-noxpm 3 as a solution to libgd2-xpm 4
  Fixing libgd2-xpm via remove of libgd2-noxpm
Investigating boson
Package boson has broken dep on boson-base
  Considering boson-base 0 as a solution to boson 1
  Added boson-base to the remove list
  Fixing boson via remove of boson-base
Done
type: <type 'str'>1232M
type: <type 'unicode'><p>Du må laste ned totalt %s.
type: <type 'str'>
updateStatus: Oppgraderer
kdecore (KProcess): WARNING: setPty()
kdecore (KProcess): WARNING: _attachPty() 64
QGVector::insert: Index 1 out of range
QGVector::insert: Index 2 out of range
QGVector::insert: Index 3 out of range
QGVector::insert: Index 4 out of range
QGVector::insert: Index 5 out of range

This is the /var/log/dist-upgrade/main.log
2007-05-15 19:39:04,244 INFO release-upgrader version '0.59.22' started
2007-05-15 19:39:05,886 DEBUG lsb-release: 'edgy'
2007-05-15 19:39:05,886 DEBUG _pythonSymlinkCheck run
2007-05-15 19:39:12,197 DEBUG Foreign: libdivxencore0-binary python-wxversion libdivxdecore0-binary python-wxgtk2.8 realplay picasa libwxgtk2.8-0 libdivx0-binary python-wxtools pmount wx2.8-i18n easycam2 libwxbase2.8-0 sugarcrm wine
2007-05-15 19:39:12,197 DEBUG Obsolete: warzone2100 freemind-plugins-help freemind-plugins-time libdvdcss2 w32codecs beep-media-player-wma libforms-java freemind skype bmp-docklet
2007-05-15 19:39:12,223 DEBUG updateSourcesList()
2007-05-15 19:39:12,342 DEBUG rewriteSourcesList()
2007-05-15 19:39:12,348 DEBUG examining: 'deb http://no.archive.ubuntu.com/ubuntu/ edgy main restricted'
2007-05-15 19:39:12,348 DEBUG entry 'deb http://no.archive.ubuntu.com/ubuntu/ feisty main restricted' updated to new dist
2007-05-15 19:39:12,348 DEBUG examining: 'deb-src http://no.archive.ubuntu.com/ubuntu/ edgy main restricted'
2007-05-15 19:39:12,348 DEBUG entry 'deb-src http://no.archive.ubuntu.com/ubuntu/ feisty main restricted' updated to new dist
2007-05-15 19:39:12,348 DEBUG examining: 'deb http://no.archive.ubuntu.com/ubuntu/ edgy-updates main restricted'
2007-05-15 19:39:12,348 DEBUG entry 'deb http://no.archive.ubuntu.com/ubuntu/ feisty-updates main restricted' updated to new dist
2007-05-15 19:39:12,348 DEBUG examining: 'deb-src http://no.archive.ubuntu.com/ubuntu/ edgy-updates main restricted'
2007-05-15 19:39:12,348 DEBUG entry 'deb-src http://no.archive.ubuntu.com/ubuntu/ feisty-updates main restricted' updated to new dist
2007-05-15 19:39:12,349 DEBUG examining: 'deb http://no.archive.ubuntu.com/ubuntu/ edgy universe'
2007-05-15 19:39:12,349 DEBUG entry 'deb http://no.archive.ubuntu.com/ubuntu/ feisty universe' updated to new dist
2007-05-15 19:39:12,349 DEBUG examining: 'deb-src http://no.archive.ubuntu.com/ubuntu/ edgy universe'
2007-05-15 19:39:12,349 DEBUG entry 'deb-src http://no.archive.ubuntu.com/ubuntu/ feisty universe' updated to new dist
2007-05-15 19:39:12,349 DEBUG examining: 'deb http://no.archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse'
2007-05-15 19:39:12,349 DEBUG entry 'deb http://no.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse' updated to new dist
2007-05-15 19:39:12,349 DEBUG examining: 'deb-src http://no.archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse'
2007-05-15 19:39:12,349 DEBUG entry 'deb-src http://no.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse' updated to new dist
2007-05-15 19:39:12,350 DEBUG examining: 'deb http://security.ubuntu.com/ubuntu edgy-security main restricted'
2007-05-15 19:39:12,350 DEBUG entry 'deb http://security.ubuntu.com/ubuntu feisty-security main restricted' updated to new dist
2007-05-15 19:39:12,350 DEBUG examining: 'deb-src http://security.ubuntu.com/ubuntu edgy-security main restricted'
2007-05-15 19:39:12,350 DEBUG entry 'deb-src http://security.ubuntu.com/ubuntu feisty-security main restricted' updated to new dist
2007-05-15 19:39:12,350 DEBUG examining: 'deb http://security.ubuntu.com/ubuntu edgy-security universe'
2007-05-15 19:39:12,350 DEBUG entry 'deb http://security.ubuntu.com/ubuntu feisty-security universe' updated to new dist
2007-05-15 19:39:12,350 DEBUG examining: 'deb-src http://security.ubuntu.com/ubuntu edgy-security universe'
2007-05-15 19:39:12,350 DEBUG entry 'deb-src http://security.ubuntu.com/ubuntu feisty-security universe' updated to new dist
2007-05-15 19:39:12,351 DEBUG examining: 'deb http://blognux.free.fr/debian unstable main'
2007-05-15 19:39:12,352 DEBUG entry '# deb http://blognux.free.fr/debian unstable main' was disabled (unknown mirror)
2007-05-15 19:39:12,352 DEBUG examining: 'deb http://www.getautomatix.com/apt edgy main'
2007-05-15 19:39:12,354 DEBUG entry '# deb http://www.getautomatix.com/apt edgy main' was disabled (unknown mirror)
2007-05-15 19:39:12,354 DEBUG examining: 'deb http://archive.canonical.com/ubuntu edgy-commercial main'
2007-05-15 19:39:12,354 DEBUG entry 'deb http://archive.canonical.com/ubuntu feisty-commercial main' updated to new dist
2007-05-15 19:39:12,355 DEBUG examining: 'deb http://dl.google.com/linux/deb/ stable non-free'
2007-05-15 19:39:12,356 DEBUG entry '# deb http://dl.google.com/linux/deb/ stable non-free' was disabled (unknown mirror)
2007-05-15 19:39:12,356 DEBUG examining: 'deb http://archive.canonical.com/ubuntu dapper-commercial main'
2007-05-15 19:39:12,357 DEBUG entry '# deb http://archive.canonical.com/ubuntu dapper-commercial main' was disabled (unknown dist)
2007-05-15 19:39:12,357 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu edgy-updates universe multiverse'
2007-05-15 19:39:12,357 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu feisty-updates universe multiverse' updated to new dist
2007-05-15 19:39:12,357 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu edgy-security main restricted universe multiverse'
2007-05-15 19:39:12,357 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu feisty-security main restricted universe multiverse' updated to new dist
2007-05-15 19:39:12,357 DEBUG examining: 'deb http://archive.ubuntu.com/ubuntu edgy multiverse'
2007-05-15 19:39:12,357 DEBUG entry 'deb http://archive.ubuntu.com/ubuntu feisty multiverse' updated to new dist
2007-05-15 19:39:12,357 DEBUG examining: 'deb http://wine.budgetdedicated.com/apt edgy main'
2007-05-15 19:39:12,359 DEBUG entry '# deb http://wine.budgetdedicated.com/apt edgy main' was disabled (unknown mirror)
2007-05-15 19:39:12,359 DEBUG examining: 'deb http://wxpython.wxcommunity.com/apt/ubuntu/dapper /'
2007-05-15 19:39:12,361 DEBUG entry '# deb http://wxpython.wxcommunity.com/apt/ubuntu/dapper /' was disabled (unknown mirror)
2007-05-15 19:39:12,361 DEBUG examining: 'deb-src http://wxpython.wxcommunity.com/apt/ubuntu/dapper /'
2007-05-15 19:39:12,363 DEBUG entry '# deb-src http://wxpython.wxcommunity.com/apt/ubuntu/dapper /' was disabled (unknown mirror)
2007-05-15 19:39:43,416 ERROR IOError in cache.update(): 'Failed to fetch http://no.archive.ubuntu.com/ubuntu/dists/feisty-backports/main/binary-i386/Packages.bz2 Feil MD5sum
Failed to fetch http://no.archive.ubuntu.com/ubuntu/dists/feisty-backports/universe/binary-i386/Packages.bz2 Feil MD5sum
Failed to fetch http://no.archive.ubuntu.com/ubuntu/dists/feisty-backports/main/source/Sources.bz2 Feil MD5sum
'. Retrying (currentRetry: 0)
2007-05-15 19:39:52,646 DEBUG Purging 'xorg-common' (Distro PostUpgradePurge rule)
2007-05-15 19:39:52,646 DEBUG Purging 'libgl1-mesa' (Distro PostUpgradePurge rule)
2007-05-15 19:39:52,646 DEBUG running feistyQuirks handler
2007-05-15 19:39:52,652 DEBUG Kernel uname: '2.6.17-11-generic'
2007-05-15 19:39:52,845 DEBUG Marking 'kubuntu-desktop' for upgrade
2007-05-15 19:39:53,692 DEBUG About to apply the following changes
2007-05-15 19:39:53,848 DEBUG Held-back:
2007-05-15 19:39:53,848 DEBUG Remove: libgd2-noxpm apache2-common apt-index-watcher boson-base libvolumeid0 php5-mysqli
2007-05-15 19:39:53,848 DEBUG Install: openoffice.org-style-andromeda libapr1 software-properties-kde libclamav2 libportaudio2 libnl1-pre6 libthai-data libhunspell-1.1-0 python-launchpad-bugs libhdf4g kexi libegroupwise1.2-13 python2.5 libpulse0 genisoimage gnome-mount libdirectfb-0.9-25 libsasl2-2 libthai0 network-manager libpq5 python-gconf linux-restricted-modules-2.6.20-15-generic ntp myspell-en-za libgadu3 python-gnome2 libsdl-pango1 gtk-qt-engine mscompress dmsetup python-software-properties python2.5-minimal xaw3dg dhcdbd libgdiplus libicu36 openoffice.org-filter-mobiledev libdb4.2 linux-headers-2.6.20-15 apport libmtp5 libofa0 libcucul0 python-gnupginterface gs-esp-x libdatrie0 libjaxp1.3-java libxine1-ffmpeg libcamel1.2-10 libsoundtouch1c2 python-gnomecanvas apache2.2-common libstlport5.1 ecj libwv-1.2-3 python-apport ntp-simple wodim libndesk-dbus-glib1.0-cil libexiv2-0.12 libogg-dev kde-style-polyester update-manager-core proj libcrypt-ssleay-perl boo libquantlib-0.3.14 libnm-util0 python-numpy-dev hal-info icedax libvolume-id0 python-xdg unattended-upgrades libfreebob0 desktop-file-utils libwps-0.1-1 libgd2-xpm libgtkhtml3.14-19 python-problem-report linux-image-2.6.20-15-generic libsmokeqt1 libedataserver1.2-9 apport-qt linux-headers-2.6.20-15-generic mozilla-firefox-locale-nb-no openprinting-ppds knetworkmanager python2.5-dev libaprutil1 command-not-found-data gstreamer0.10-x networkstatus libvorbis-dev libdns22 gpgv avahi-autoipd libndesk-dbus1.0-cil libkexiv2-0 command-not-found libwavpack1 libgpod1 libqt-perl libx86-1 openoffice.org-hyphenation update-inetd libcaca0 libtunepimp5 libusplash0 libmeanwhile1 libavahi-core5
2007-05-15 19:39:53,848 DEBUG Upgrade: sun-java5-fonts ttf-devanagari-fonts libdate-manip-perl mytharchive-data iptables doc-base irda-utils gnumeric kscreensaver x11-common libmetacity0 libmono-system2.0-cil gstreamer0.10-plugins-base makedev libdigest-sha1-perl mpeg2dec libcupsimage2 tetex-bin coreutils whiptail gnuplot-nox lua50 python libbz2-1.0 myspell-en-gb libplplot9 libklibc libc6 mythflix laptop-mode-tools libscim8c2a libfreetype6 gstreamer0.8-a52dec gstreamer0.8-plugin-apps openobex-apps kdebase-data ksocrat-data sun-java5-jre kipi-plugins python-gobject login zlib1g-dev diff udev gxine libsdl-perl telnet php5-json libdvdread3 hal esound-common language-selector-qt libmac-ipod-gnupod-perl sox libkipi0 libmikmod2 libsdl1.2debian libxfixes-dev automake1.4 libxaw7 libggi2 libsysfs2 fortunes-min php5-mysql gimp-python kivio libxrender1 qcad-doc libxcomposite1 gstreamer0.10-tools konqueror-nsplugins libapm1 libmail-spf-query-perl libpam-runtime kino gocr-gtk libsablevm1 cdda2wav atanks-data libavformat0d xserver-xorg-video-cyrix libpango1.0-common xbase-clients xserver-xorg-video-rendition libgnomecanvas2-0 kfilereplace libkrb53 gjdoc libgstreamer-plugins0.8-0 cupsys-driver-gutenprint base-files libmp3-info-perl kdeprint libsdl-ttf2.0-0 cobex libxrandr2 tcpd libavcodec0d gstreamer0.8-sdl ttf-bitstream-vera kubuntu-docs xserver-xorg-video-vesa ubuntu-standard msttcorefonts language-pack-kde-nb-base xserver-xorg-video-s3 libgtk2.0-bin libsnmp9 libffi4 libpvm3 thunderbird-locale-nb-no libpythonize0 cli-common libexpat1 debhelper liborbit0 iproute libnautilus-extension1 libqt4-sql libpng12-dev language-support-en cervisia banshee-daap adept mythbrowser libcvsservice0 boson-data gconf2-common libxvidcore4 xserver-xorg-video-sis openoffice.org-kde libstdc++5 ttf-kochi-mincho libstdc++6 radeontool manpages gnuplot diveintopython libpt-plugins-alsa gdb libxxf86misc1 libqt4-gui poppler-utils libbonobo2-0 libgoffice-0-3 libxau6 quiteinsane gstreamer0.8-misc iftop libdv4 grub kdnssd libmono-system1.0-cil kolf libselinux1 ttf-kochi-gothic liblualib50 dvgrab pcmciautils xserver-xorg-video-i810 kdm libgutenprint2 cdrdao system-services linux-libc-dev ncurses-bin at samba-common libcairo-perl libgtk2.0-cil e2fsprogs cpp adept-updater python-elementtree gstreamer0.10-gnonlin sysklogd libjline-java openoffice.org-l10n-common volumeid fortune-mod dvdrip shared-mime-info powernowd libopenal0a libxrandr-dev libssl0.9.8 libgstreamer-plugins-base0.10-0 libdmx1 libice6 sun-java5-bin libpt-plugins-v4l texinfo initramfs-tools libxalan2-java language-pack-kde-nb kdegraphics-kfile-plugins libmono-system-data1.0-cil readahead apmd libpopt0 libglib2.0-dev libkleopatra1 util-linux-locales libwmf-bin mythtv-database openoffice.org-java-common xserver-xorg-input-wacom cron libk3b2 kdepim-kresources libmpich1.0c2 xserver-xorg-video-chips libgsf-gnome-1-114 ttf-arphic-uming wireless-tools libc6-dev libuuid1 libgksu2-0 wpasupplicant blender libgnutls13 xserver-xorg-video-imstt libparted1.7-1 libxml-namespacesupport-perl gstreamer0.8-faac gstreamer0.8-faad libstartup-notification0 libhdf5-serial-1.6.5-0 libbz2-dev imagemagick libnspr4-0d adept-notifier binutils foomatic-db python-minimal upstart python-numpy gutenprint-locales r-base-core libungif4g libhtml-tableextract-perl tango-icon-theme-common libmono-system-web2.0-cil bluez-cups initscripts gs-common popularity-contest console-terminus x11proto-kb-dev quantlib-refman-html libgtk2.0-0 readline-common gimp2.0-quiteinsane bind9-host gstreamer0.10-plugins-bad-multiverse g++-4.1 scribus libkmime2 libss2 bc wget gwenview example-content libgmp3c2 xserver-xorg-video-vga libpcre3 kdebluetooth libtheora0 libgcj7-0 unzip libiec61883-0 libcdio6 mysql-server-5.0 mythmusic libpango1.0-dev octave mplayer bogofilter pykdeextensions kompare firefox libdbus-1-3 debconf-i18n libbonoboui2-common zlib1g xserver-xorg-input-mouse belocs-locales-bin libgtk2.0-common alsa-oss lame kpf powermanagement-interface libipoddevice0 x11proto-xinerama-dev jikes mesa-utils libnetpbm10 busybox-initramfs cpp-4.1 python-mysqldb kpdf kfind hdparm libcurl3-gnutls libmono-sqlite1.0-cil libsasl2-modules python-gtk2 libnet-dns-perl libktnef1 libgstreamer-gconf0.8-0 pnm2ppa libpng12-0 libmono-system-web1.0-cil thunderbird-locale-en-gb unzoo libesd-alsa0 libbrlapi1 ucf sun-java5-plugin libavahi-compat-libdnssd1 ttf-gujarati-fonts libgda2-3 cvs language-selector-common libxml2 libxml1 ocrad konq-plugins php5-common vim-common gettext konqueror xfonts-artwiz php5-curl dvd+rw-tools scilab-bin kde-systemsettings gstreamer0.8-vorbis libxine1 libgii1 ecj-bootstrap kmix kooka kmag libatk1.0-0 sysv-rc bzip2 libx11-6 kubuntu-desktop stratagus-gl libglib2.0-cil libavahi-common3 gstreamer0.8-festival gstreamer0.8-theora libmono-sqlite2.0-cil mono-common xsltproc acpi-support libopenobex1 xfonts-75dpi libkcal2b libxfont1 katapult libqt3-mt cdparanoia libxml2-utils libxmuu1 gstreamer0.8-oss kde-icons-mono libxxf86dga1 xserver-xorg-video-i740 libxine-extracodecs iputils-arping python-support mysql-server libuniconf4.2 gstreamer0.8-dv libice-dev gnome-mime-data libgimp2.0 libavahi-qt3-1 libsmpeg0 language-pack-nb kaudiocreator flac libsm-dev kaddressbook iputils-ping eject mozilla-mplayer gocr-tk hotkey-setup libqt4-core libpci2 findutils xserver-xorg-video-tdfx libdbi-perl libesmtp5 launchpad-integration kwalletmanager apache2-utils gettext-base kmilo libmyspell3c2 hfsplus libhtml-parser-perl wv x11proto-fixes-dev mythdvd vlc-plugin-esd libgnomecanvas2-common mencoder libfontconfig1-dev libnet-ip-perl libdc1394-13 linux-sound-base module-init-tools python-qt3 libgksuui1.0-1 xserver-xorg-video-mga gstreamer0.10-plugins-ugly libmagic1 tasksel hwdb-client-kde fb-music-high xserver-xorg-video-savage tcpdump gstreamer0.10-plugins-ugly-multiverse libxres1 gstreamer0.8-flac libcompress-zlib-perl libldap2 libgcc1 libruby1.8 gstreamer0.8-x bogofilter-common libgksu1.2-1 liblockdev1 gstreamer0.8-cdio libnotify1 kmplayer-base upstart-logd gawk totem-mozilla amarok-xine gstreamer0.10-ffmpeg gcc-3.3-base xfonts-base gocr-doc php5-imap gconf2 brltty python-imaging hostname libjack0.100.0-0 libvisual-0.4-0 libmikmod2-dev libcurl3 ekiga gstreamer0.8-dvd libnss3 gstreamer-tools lha gsfonts hicolor-icon-theme x-ttcidfont-conf openoffice.org-base libsnmp-base konsole quantlib-python libebook1.2-9 transcode libdevmapper1.02 quantlib-refman ethtool jikes-sablevm libisccc0 mythweb libgtk2-perl libbind9-0 gstreamer0.8-mikmod kdenetwork-kfile-plugins netpbm console-setup xserver-xorg-video-via libwvstreams4.2-base libblkid1 libisc11 libexpat1-dev x11proto-xext-dev xutils-dev xcdroast vlc-plugin-arts libopal-2.2.0 ttf-thai-tlwg libsqlite3-0 libgphoto2-port0 quanta-data libhal1 python-vte mythweather libedata-book1.2-2 xtrans-dev libscrollkeeper0 liblircclient0 libipo

Thanks for taking the time to report this bug and helping to make Ubuntu
better. Looking at the log file you provided I noticed the following
message:

"Failed to fetch
http://no.archive.ubuntu.com/ubuntu/dists/feisty-backports/universe/binary-i386/Packages.bz2
Feil MD5sum"

Did you try updating all 3 systems on the same day from the same mirror?
Thanks in advance.

 status needsinfo
 assignee <email address hidden>
 affects ubuntu/update-manager

einar.kristian (einar-kristian) wrote :

Brian,

No, there were several weeks in between the first and the last computer.

Einar

2007/5/23, Brian Murray <email address hidden>:
> Thanks for taking the time to report this bug and helping to make Ubuntu
> better. Looking at the log file you provided I noticed the following
> message:
>
> "Failed to fetch
> http://no.archive.ubuntu.com/ubuntu/dists/feisty-backports/universe/binary-i386/Packages.bz2
> Feil MD5sum"
>
> Did you try updating all 3 systems on the same day from the same mirror?
> Thanks in advance.
>
> status needsinfo
> assignee <email address hidden>
> affects ubuntu/update-manager
>
>
> ** Changed in: Ubuntu
> Assignee: (unassigned) => Brian Murray
> Status: Unconfirmed => Needs Info
>
> ** Changed in: update-manager (Ubuntu)
> Sourcepackagename: None => update-manager
>
> --
> Update to feisty failed on 3 different computers
> https://bugs.launchpad.net/bugs/116465
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Einar Jørgensen
Lundehaugen 16 B, 3320 Vestfossen, Norway
mob +47-98233894, tel +47-32759544

Changed in update-manager:
assignee: brian-murray → nobody
importance: Undecided → Medium
status: Incomplete → Confirmed
to be removed (liw) wrote :

This bug happened in the edgy-feisty timeframe, but no-one else seems to have had it. I'm told the Qt frontend to update-manager was a bit flaky then, so it was probably a bug that has since been fixed. I would like to mark this as "probably fixed by now", but Launchpad only supported "invalid".

einar.kristian: if you disagree, please reopen, or ask me, and I'll be glad to reopen it for you. Thanks for your patience, and sorry it took two years to deal with this.

Changed in update-manager:
status: Confirmed → Invalid

Lars,

No problem with me, I'm running Intrepid now.

Einar

2009/3/26 Lars Wirzenius <email address hidden>

> This bug happened in the edgy-feisty timeframe, but no-one else seems to
> have had it. I'm told the Qt frontend to update-manager was a bit flaky
> then, so it was probably a bug that has since been fixed. I would like
> to mark this as "probably fixed by now", but Launchpad only supported
> "invalid".
>
> einar.kristian: if you disagree, please reopen, or ask me, and I'll be
> glad to reopen it for you. Thanks for your patience, and sorry it took
> two years to deal with this.
>
> ** Changed in: update-manager (Ubuntu)
> Status: Confirmed => Invalid
>
> --
> Update to feisty failed on 3 different computers
> https://bugs.launchpad.net/bugs/116465
> You received this bug notification because you are a direct subscriber
> of the bug.
>

--
Einar Jørgensen
Lundehaugen 16 B, 3320 Vestfossen, Norway
mob +47-98233894, tel +47-32759544
Skype: einar.joergensen

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers